Bug 1351652 - Candlepin logrotate error on RHEL6
Summary: Candlepin logrotate error on RHEL6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Candlepin
Version: 6.1.8
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Unspecified
Assignee: Barnaby Court
QA Contact: jcallaha
URL:
Whiteboard:
Depends On: 1329573 1330244
Blocks: 1122832
TreeView+ depends on / blocked
 
Reported: 2016-06-30 13:38 UTC by Barnaby Court
Modified: 2019-06-13 21:25 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1329573
Environment:
Last Closed: 2016-09-27 09:03:17 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1938 normal SHIPPED_LIVE Satellite 6.1.10 bug fix update 2016-09-27 12:56:10 UTC

Comment 2 Mike McCune 2016-09-14 18:19:29 UTC
shipping 0.9.49.16-1 in 6.1.10

Comment 4 jcallaha 2016-09-22 19:01:17 UTC
verified in Satellite 6.1.10 Snap 1.1

Successfully executed the logrotate as outlined in the initial report. No errors seen in stdout or in logs.

Comment 6 errata-xmlrpc 2016-09-27 09:03:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1938


Note You need to log in before you can comment on or make changes to this bug.